//popup window
NewWindow=null;
function OpenWindow(src) {

	if (NewWindow!=null) {
	   NewWindow.close();
	   NewWindow=null;
	}
w=300;
s=350;
t=(screen.availHeight-w)/2;
l=(screen.availWidth-s)/8;

NewWindow=window.open(src, "","toolbar=no,menubar=no,location=no,personalbar=no,scrollbars=yes,status=no,directories=no,resizable=yes,height="+w+",width="+s+",top="+t+",left="+l+"");

NewWindow.focus();

}